# Bulgarian translation for gnome-initial-setup po-file.
# Copyright (C) 2012, 2013, 2014, 2015, 2016, 2017 Free Software Foundation, Inc.
# Copyright (C) 2021, 2022, 2023 Alexander Shopov <ash@kambanaria.org>.
# This file is distributed under the same license as the gnome-initial-setup package.
# Ivaylo Valkov <ivaylo@e-valkov.org>, 2012, 2013.
# Alexander Shopov <ash@kambanaria.org>, 2014, 2015, 2016, 2017, 2021, 2022, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-initial-setup master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-initial-setup/"
"issues\n"
"POT-Creation-Date: 2023-08-23 14:24+0000\n"
"PO-Revision-Date: 2023-09-24 14:26+0200\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/gnome-initial-setup-first-login.desktop.in.in:3
#: data/gnome-initial-setup.desktop.in.in:3
#: gnome-initial-setup/gis-driver.c:802
msgid "Initial Setup"
msgstr "Първоначални настройки"

#: gnome-initial-setup/gis-assistant.c:403
msgid "_Next"
msgstr "На_пред"

#: gnome-initial-setup/gis-assistant.c:404
msgid "_Accept"
msgstr "_Приемане"

#: gnome-initial-setup/gis-assistant.c:405
msgid "_Skip"
msgstr "П_ропускане"

#: gnome-initial-setup/gis-assistant.c:406
msgid "_Previous"
msgstr "На_зад"

#: gnome-initial-setup/gis-assistant.c:407
#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:254
msgid "_Cancel"
msgstr "_Отказ"

#: gnome-initial-setup/gnome-initial-setup.c:282
msgid "Force existing user mode"
msgstr "Принудително използване на съществуващ потребителски режим"

#: gnome-initial-setup/gnome-initial-setup.c:296
msgid "— GNOME initial setup"
msgstr "– първоначални настройки на GNOME"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:200
msgid "Failed to register account"
msgstr "Неуспешна връзка с регистрация"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:389
msgid "No supported way to authenticate with this domain"
msgstr "Няма поддръжка за удостоверяването на тази област/домейн"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:428
msgid "Failed to join domain"
msgstr "Неуспешно присъединяване към областта/домейна"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:495
msgid "Failed to log into domain"
msgstr "Неуспешен вход в областта/домейна"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:12
msgid "Enterprise Login"
msgstr "Корпоративен вход"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:13
msgid ""
"Enterprise login allows an existing centrally managed user account to be "
"used on this device. You can also use this account to access company "
"resources on the internet."
msgstr ""
"Корпоративният вход позволява на този компютър да бъдат ползвани централно "
"управлявани потребителски регистрации. Чрез него може да ползвате "
"корпоративни ресурси по Интернет."

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:27
#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:153
msgid "_Domain"
msgstr "_Област/домейн"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:40
#: gnome-initial-setup/pages/account/gis-account-page-local.ui:81
msgid "_Username"
msgstr "Потребителско _име"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:53
#: gnome-initial-setup/pages/password/gis-password-page.ui:25
msgid "_Password"
msgstr "_Парола"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:99
msgid "Enterprise domain or realm name"
msgstr "Корпоративен домейн/област"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:126
msgid "Domain Administrator Login"
msgstr "Вход за администратор на областта/домейна"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:141
msgid ""
"In order to use enterprise logins, this computer needs to be enrolled in a "
"domain. Please have your network administrator type the domain password "
"here, and choose a unique computer name for your computer."
msgstr ""
"Този компютър трябва да бъде включен в областта/домейна, за да се ползва "
"корпоративен вход. Тук корпоративният администратор трябва да въведе "
"паролата за областта/домейна и да избере уникално име за този компютър."

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:179
msgid "_Computer"
msgstr "_Компютър"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:203
msgid "Administrator _Name"
msgstr "_Име на администратора"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:227
msgid "Administrator Password"
msgstr "Парола на администратора"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:260
msgid "C_ontinue"
msgstr "_Напред"

#: gnome-initial-setup/pages/account/gis-account-page-local.c:207
msgid "Please check the name and username. You can choose a picture too."
msgstr "Проверете името и потребителското име. Можете да си изберете и снимка."

#: gnome-initial-setup/pages/account/gis-account-page-local.c:459
msgid "We need a few details to complete setup."
msgstr "За завършване на първоначалните настройки трябват още няколко детайла."

#: gnome-initial-setup/pages/account/gis-account-page-local.c:555
msgid "Administrator"
msgstr "Администратор"

#: gnome-initial-setup/pages/account/gis-account-page-local.c:561
#: gnome-initial-setup/pages/account/gis-account-page-local.c:604
#, c-format
msgid "Failed to create user '%s': "
msgstr "Неуспешно създаване на потребител „%s“: "

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:30
msgid "Edit avatar"
msgstr "Редактиране на аватар"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:45
#: gnome-initial-setup/pages/account/gis-account-page.c:274
msgid "About You"
msgstr "За вас"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:46
msgid "Please provide a name and username. You can choose a picture too."
msgstr "Въведете име и потребителско име. Можете да си изберете и снимка."

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:58
msgid "_Full Name"
msgstr "П_ълно име"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:133
msgid "Set up _parental controls for this user"
msgstr "Задаване на _родителски контрол над потребителя"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:139
msgid "For use by a parent or supervisor, who must set up their own password."
msgstr ""
"Да се ползва от родител или настойник, който трябва да зададе собствена "
"парола."

#: gnome-initial-setup/pages/account/gis-account-page.ui:32
msgid "_Enterprise Login"
msgstr "_Корпоративен вход"

#: gnome-initial-setup/pages/account/gis-account-page.ui:41
msgid "Go online to set up Enterprise Login."
msgstr "За създаване на корпоративна регистрация се свържете с мрежата."

#: gnome-initial-setup/pages/account/um-realm-manager.c:310
msgid "Cannot automatically join this type of domain"
msgstr "Не може автоматично да се присъедините към такава област/домейн"

#: gnome-initial-setup/pages/account/um-realm-manager.c:373
#, c-format
msgid "No such domain or realm found"
msgstr "Такъв домейн или област липсват"

#: gnome-initial-setup/pages/account/um-realm-manager.c:782
#: gnome-initial-setup/pages/account/um-realm-manager.c:796
#, c-format
msgid "Cannot log in as %s at the %s domain"
msgstr "Неуспешно влизане като „%s“ в областта/домейна „%s“"

#: gnome-initial-setup/pages/account/um-realm-manager.c:788
msgid "Invalid password, please try again"
msgstr "Грешна парола. Опитайте отново."

#: gnome-initial-setup/pages/account/um-realm-manager.c:801
#, c-format
msgid "Couldn’t connect to the %s domain: %s"
msgstr "Неуспешно свързване с домейна „%s“: %s"

#: gnome-initial-setup/pages/account/um-utils.c:153
msgid "Sorry, that user name isn’t available. Please try another."
msgstr "Това име на потребител не е свободно. Пробвайте с друго."

#: gnome-initial-setup/pages/account/um-utils.c:156
#, c-format
msgid "The username is too long."
msgstr "Потребителското име е прекалено дълго."

#: gnome-initial-setup/pages/account/um-utils.c:159
msgid "The username must start with a lower case letter from a-z."
msgstr "Потребителското име трябва да започва с малка буква от „a“ до „z“."

#: gnome-initial-setup/pages/account/um-utils.c:162
msgid "That username isn’t available. Please try another."
msgstr "Това име на потребител не е свободно. Пробвайте с друго."

#: gnome-initial-setup/pages/account/um-utils.c:165
msgid ""
"The username should only consist of lower case letters from a-z, digits, and "
"the following characters: - _"
msgstr ""
"Потребителското може да съдържа:\n"
" ⁃ малки букви от английската азбука;\n"
" ⁃ цифри;\n"
" ⁃ знаците „-“ (тире) и „_“ (долно тире)."

#: gnome-initial-setup/pages/account/um-utils.c:169
msgid "This will be used to name your home folder and can’t be changed."
msgstr "Ще се използва за името на домашната ви папка. Не може да се променя."

#: gnome-initial-setup/pages/goa/gis-goa-page.c:561
msgid "Online Accounts"
msgstr "Регистрации в сайтове"

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:12
msgid "Connect Your Online Accounts"
msgstr "Свързване към регистрации в сайтове"

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:13
msgid ""
"Connect your accounts to easily access your email, online calendar, "
"contacts, documents and photos."
msgstr ""
"Свързването към регистрациите позволява да използвате вашите снимки, "
"контакти, документи, календар, е-поща и др. през Интернет."

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:40
msgid "Accounts can be added and removed at any time from the Settings app."
msgstr ""
"По всяко време може да промените политиката за лични данни през контролния "
"център."

#. translators: This is the title of the "Show Account" dialog. The
#. * %s is the name of the provider. e.g., 'Google'.
#: gnome-initial-setup/pages/goa/gnome-initial-setup-goa-helper.c:428
#, c-format
msgid "%s Account"
msgstr "Регистрация в %s"

#: gnome-initial-setup/pages/goa/gnome-initial-setup-goa-helper.c:431
msgid "Remove Account"
msgstr "Изтриване на регистрация"

#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:243
msgid "Preview"
msgstr "Преглед"

#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:307
#: gnome-initial-setup/pages/language/cc-language-chooser.c:222
msgid "More…"
msgstr "Допълнителни…"

#. Translators: a search for input methods or keyboard layouts
#. * did not yield any results
#.
#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:329
msgid "No inputs found"
msgstr "Липсват входни устройства"

#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.c:502
#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui:15
msgid "Typing"
msgstr "Въвеждане на знаци"

#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui:16
msgid "Select your keyboard layout or an input method."
msgstr "Изберете клавиатурната подредба или метода за вход."

#: gnome-initial-setup/pages/keyboard/input-chooser.ui:8
msgid "Search keyboards and input methods"
msgstr "Търсене на клавиатурна подредба или метод за вход"

#: gnome-initial-setup/pages/language/cc-language-chooser.c:242
msgid "No languages found"
msgstr "Не са намерени езици"

#: gnome-initial-setup/pages/language/gis-language-page.c:262
msgid "Welcome"
msgstr "Добре дошли"

#. Translators: This is meant to be a warm, engaging welcome message,
#. * like greeting somebody at the door. If the exclamation mark is not
#. * suitable for this in your language you may replace it.
#.
#: gnome-initial-setup/pages/language/gis-welcome-widget.c:132
msgid "Welcome!"
msgstr "Добре дошли!"

#: gnome-initial-setup/pages/network/gis-network-page.c:297
msgctxt "Wireless access point"
msgid "Other…"
msgstr "Други…"

#: gnome-initial-setup/pages/network/gis-network-page.c:379
msgid "Wireless networking is disabled"
msgstr "Безжичната мрежа е изключена"

#: gnome-initial-setup/pages/network/gis-network-page.c:386
msgid "Checking for available wireless networks"
msgstr "Търсене на налични безжични мрежи"

#: gnome-initial-setup/pages/network/gis-network-page.c:781
msgid "Network"
msgstr "Мрежа"

#: gnome-initial-setup/pages/network/gis-network-page.ui:15
msgid "Wi-Fi"
msgstr "Безжична мрежа"

#: gnome-initial-setup/pages/network/gis-network-page.ui:16
msgid ""
"Connecting to the internet helps you get new apps, information, and other "
"upgrades. It also helps set the time and your location automatically."
msgstr ""
"Свързването към мрежата помага за инсталирането на програми и обновления, "
"както и получаването на информация. Ще може автоматично да се зададе часови "
"пояс и местоположение."

#: gnome-initial-setup/pages/network/gis-network-page.ui:56
msgid "No wireless available"
msgstr "Не е налична безжична мрежа"

#: gnome-initial-setup/pages/network/gis-network-page.ui:69
msgid "Turn On"
msgstr "Включване"

#. Translators: The placeholder is the user’s full name.
#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:102
#, c-format
msgid "Parental Controls for %s"
msgstr "Родителски контрол над %s"

#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:104
msgid "Set restrictions on what this user can run or install."
msgstr ""
"Задаване на ограничения какво този потребител може да стартира и инсталира."

#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:199
msgid "Parental Controls"
msgstr "Родителски контрол"

#. Don’t break UI compatibility if parental controls are disabled.
#: gnome-initial-setup/pages/password/gis-password-page.c:90
msgid "Set a Password"
msgstr "Задаване на парола"

#: gnome-initial-setup/pages/password/gis-password-page.c:91
#: gnome-initial-setup/pages/password/gis-password-page.c:100
msgid "Be careful not to lose your password."
msgstr "Внимавайте да не загубите паролата си!"

#. Translators: The placeholder is for the user’s full name.
#: gnome-initial-setup/pages/password/gis-password-page.c:98
#, c-format
msgid "Set a Password for %s"
msgstr "Задаване на парола на %s"

#: gnome-initial-setup/pages/password/gis-password-page.c:106
msgid "Set a Parent Password"
msgstr "Задаване на родителска парола"

#. Translators: The placeholder is the full name of the child user on the system.
#: gnome-initial-setup/pages/password/gis-password-page.c:108
#, c-format
msgid "This password will control access to the parental controls for %s."
msgstr "Тази парола управлява достъпа до родителския контрол над %s."

#: gnome-initial-setup/pages/password/gis-password-page.c:243
msgid "The passwords do not match."
msgstr "Паролите не съвпадат."

#: gnome-initial-setup/pages/password/gis-password-page.c:434
msgid "Password"
msgstr "Парола"

#: gnome-initial-setup/pages/password/gis-password-page.ui:62
msgid "_Confirm Password"
msgstr "_Потвърждаване на парола"

#: gnome-initial-setup/pages/password/pw-utils.c:81
msgctxt "Password hint"
msgid "The new password needs to be different from the old one."
msgstr "Новата парола трябва да се различава от старата."

#: gnome-initial-setup/pages/password/pw-utils.c:83
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing some letters "
"and numbers."
msgstr ""
"Тази парола е много близка до предишната. Променете някои от знаците и "
"цифрите."

#: gnome-initial-setup/pages/password/pw-utils.c:85
#: gnome-initial-setup/pages/password/pw-utils.c:93
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing the password a "
"bit more."
msgstr "Тази парола е много близка до предишната. Променете я още."

#: gnome-initial-setup/pages/password/pw-utils.c:87
msgctxt "Password hint"
msgid ""
"This is a weak password. A password without your user name would be stronger."
msgstr ""
"Тази парола е слаба. По-добре е паролата да не съдържа потребителското ви "
"име."

#: gnome-initial-setup/pages/password/pw-utils.c:89
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid using your name in the password."
msgstr "Тази парола е слаба. Не използвайте потребителското си име в паролата."

#: gnome-initial-setup/pages/password/pw-utils.c:91
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid some of the words included in the "
"password."
msgstr "Тази парола е слаба. Не използвайте част от думите в паролата."

#: gnome-initial-setup/pages/password/pw-utils.c:95
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid common words."
msgstr "Тази парола е слаба. Избягвайте често срещани думи."

#: gnome-initial-setup/pages/password/pw-utils.c:97
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid reordering existing words."
msgstr ""
"Тази парола е слаба. Не може просто да разменяте думите, включени в паролата."

#: gnome-initial-setup/pages/password/pw-utils.c:99
msgctxt "Password hint"
msgid "This is a weak password. Try to use more numbers."
msgstr "Тази парола е слаба. Използвайте още цифри."

#: gnome-initial-setup/pages/password/pw-utils.c:101
msgctxt "Password hint"
msgid "This is a weak password. Try to use more uppercase letters."
msgstr "Тази парола е слаба. Използвайте още главни букви."

#: gnome-initial-setup/pages/password/pw-utils.c:103
msgctxt "Password hint"
msgid "This is a weak password. Try to use more lowercase letters."
msgstr "Тази парола е слаба. Използвайте още малки букви."

#: gnome-initial-setup/pages/password/pw-utils.c:105
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use more special characters, like "
"punctuation."
msgstr ""
"Тази парола е слаба. Използвайте още специални знаци — като пунктуация."

#: gnome-initial-setup/pages/password/pw-utils.c:107
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use a mixture of letters, numbers and "
"punctuation."
msgstr "Тази парола е слаба. Използвайте и букви, и цифри, и пунктуация."

#: gnome-initial-setup/pages/password/pw-utils.c:109
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid repeating the same character."
msgstr "Тази парола е слаба. Не повтаряйте един и същи знак."

#: gnome-initial-setup/pages/password/pw-utils.c:111
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid repeating the same type of character: "
"you need to mix up letters, numbers and punctuation."
msgstr ""
"Тази парола е слаба. Не използвайте само един вид знаци. Включете и букви, и "
"цифри, и пунктуация."

#: gnome-initial-setup/pages/password/pw-utils.c:113
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid sequences like 1234 or abcd."
msgstr ""
"Тази парола е слаба. Не използвайте последователности като „1234“ или „abcd“."

#: gnome-initial-setup/pages/password/pw-utils.c:115
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to add more letters, numbers and punctuation."
msgstr "Тази парола е слаба. Добавете букви, цифри и пунктуация."

#: gnome-initial-setup/pages/password/pw-utils.c:117
msgctxt "Password hint"
msgid "Mix uppercase and lowercase and try to use a number or two."
msgstr "Използвайте главни и малки букви, добавете и някоя и друга цифра."

#: gnome-initial-setup/pages/password/pw-utils.c:119
msgctxt "Password hint"
msgid ""
"Adding more letters, numbers and punctuation will make the password stronger."
msgstr ""
"Ако добавите още букви, цифри или знаци ще направите паролата още по-силна."

#. Translators: the first parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu".
#.
#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:71
#, c-format
msgid ""
"Sends technical reports that do not contain personal information. Data is "
"collected by %1$s (<a href='%2$s'>privacy policy</a>)."
msgstr ""
"Изпращане на технически доклади без всякакви лични данни. Данните се събират "
"от %1$s (<a href='%2$s'>Политика за лични данни</a>)."

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu".
#.
#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:80
#, c-format
msgid ""
"Sends technical reports that do not contain personal information. Data is "
"collected by %s."
msgstr ""
"Изпращане на технически доклади без всякакви лични данни. Данните се събират "
"от %s."

#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:200
msgid "Privacy Policy"
msgstr "Настройки за лични данни"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:232
#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:14
msgid "Privacy"
msgstr "Лични данни"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:27
msgid "Location Services"
msgstr "Местоположение"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:44
msgid ""
"Allows apps to determine your geographical location. Uses the Mozilla "
"Location Service (<a href='https://location.services.mozilla.com/"
"privacy'>privacy policy</a>)."
msgstr ""
"Разрешаване на програмите да определят географското ви местоположение. "
"Ползва се услугата за определяне на местоположението на Mozilla (<a "
"href='https://location.services.mozilla.com/privacy'>Политика за лични "
"данни</a>)."

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:60
msgid "Automatic Problem Reporting"
msgstr "Автоматично докладване на проблеми"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:92
msgid "Privacy controls can be changed at any time from the Settings app."
msgstr ""
"По всяко време може да промените политиката за лични данни през контролния "
"център."

#: gnome-initial-setup/pages/software/gis-software-page.c:111
#: gnome-initial-setup/pages/software/gis-software-page.ui:11
msgid "Third-Party Repositories"
msgstr "Хранилища от трети страни"

#: gnome-initial-setup/pages/software/gis-software-page.c:112
msgid ""
"Third-party repositories provide access to additional software from selected "
"external sources, including popular apps and drivers that are important for "
"some devices. Some proprietary software is included."
msgstr ""
"Хранилищата от трети страни дават достъп до допълнителен софтуер, подбран от "
"външни източници. Те включват някои популярни програми, фърмуер и драйвери, "
"които са необходим за някои устройства. Част от софтуера е собственически."

#: gnome-initial-setup/pages/software/gis-software-page.c:122
msgid "_Disable Third-Party Repositories"
msgstr "_Изключване на хранилищата от трети страни"

#: gnome-initial-setup/pages/software/gis-software-page.c:127
msgid "_Enable Third-Party Repositories"
msgstr "_Включване на хранилища от трети страни"

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#: gnome-initial-setup/pages/summary/gis-summary-page.c:232
#, c-format
msgid "_Start Using %s"
msgstr "_Започнете да ползвате %s"

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#: gnome-initial-setup/pages/summary/gis-summary-page.c:239
#, c-format
msgid "%s is ready to be used. We hope that you love it!"
msgstr "Вече може да ползвате %s. Надяваме се да ви хареса!"

#: gnome-initial-setup/pages/summary/gis-summary-page.c:263
msgid "Setup Complete"
msgstr "Всичко е настроено"

#: gnome-initial-setup/pages/summary/gis-summary-page.ui:7
msgid "All done!"
msgstr "Готови сте!"

#: gnome-initial-setup/pages/timezone/gis-location-entry.c:117
msgid "Search cities"
msgstr "Търсене на град"

#. Recurse, adding the ADM1 name to the country name
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#. <location> with no parent <city>
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#: gnome-initial-setup/pages/timezone/gis-location-entry.c:549
#: gnome-initial-setup/pages/timezone/gis-location-entry.c:577
#, c-format
msgid "%s, %s"
msgstr "%s, %s"

#. Translators: "city, country"
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:271
#, c-format
msgctxt "timezone loc"
msgid "%s, %s"
msgstr "%s, %s"

#. Translators: UTC here means the Coordinated Universal Time.
#. * %:::z will be replaced by the offset from UTC e.g. UTC+02
#.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:308
msgid "UTC%:::z"
msgstr "UTC%:::z"

#. Translators: This is the time format used in 12-hour mode.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:312
msgid "%l:%M %p"
msgstr "%l:%M %p"

#. Translators: This is the time format used in 24-hour mode.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:315
msgid "%R"
msgstr "%R"

#. Translators: "timezone (utc shift)"
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:318
#, c-format
msgctxt "timezone map"
msgid "%s (%s)"
msgstr "%s (%s)"

#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:484
#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:12
msgid "Time Zone"
msgstr "Часови пояс"

#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:13
msgid ""
"The time zone will be set automatically if your location can be found. You "
"can also search for a city to set it yourself."
msgstr ""
"Часовият пояс ще се зададе автоматично, ако местоположението ви бъде "
"открито. Можете и ръчна да потърсите град, чийто пояс да ползвате."

#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:44
msgid "Please search for a nearby city"
msgstr "Потърсете за град наблизо"

#. Translators: This is meant to be a warm, engaging welcome message,
#. * like greeting somebody at the door. If the exclamation mark is not
#. * suitable for this in your language you may replace it. The space
#. * before the exclamation mark in this string is a typographical thin
#. * space (U200a) to improve the spacing in the title, which you can
#. * keep or remove. The %s is getting replaced with the name and version
#. * of the OS, e.g. "GNOME 3.38"
#.
#: gnome-initial-setup/pages/welcome/gis-welcome-page.c:75
#, c-format
msgid "Welcome to %s !"
msgstr "Добре дошли в „%s“!"

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:4
msgid "Setup"
msgstr "Първоначални настройки"

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:39
msgid ""
"Setup will guide you through making an account and enabling some features. "
"We’ll have you up and running in no time."
msgstr ""
"Първоначалните настройки ще ви преведат през създаването на регистрациите на "
"потребители и включването на някои възможности. За нула време ще сте готови "
"с това!"

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:49
msgid "_Start Setup"
msgstr "_Първоначални настройки"

#: po/EXTRA_STRINGS.sh:1
msgid "Force live user mode"
msgstr "Нарочно използване на режим на потребител от диск за начално зареждане"

#: po/EXTRA_STRINGS.sh:2
msgid "Force OEM mode"
msgstr "Нарочно използване на режим на производител (OEM)"

#: po/EXTRA_STRINGS.sh:3
msgid "Install or Try?"
msgstr "Инсталиране или просто тестване?"

#: po/EXTRA_STRINGS.sh:4
msgid ""
"This live media can be used to install GNOME, or it can be used to try GNOME "
"as a temporary system. Installation can be started at any time using the "
"install icon in Activities."
msgstr ""
"Този носител може да се ползва за инсталиране на GNOME или за временното му "
"ползване при това стартиране. Инсталирането може да се стартира по всяко "
"време чрез иконата в „Дейности“."

#: po/EXTRA_STRINGS.sh:5
msgid "Install…"
msgstr "Инсталиране…"

#: po/EXTRA_STRINGS.sh:6
msgid "Try"
msgstr "Тестване"
